---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-metal-oci
name: alpine-3.22.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:02:00.011153'
uploaded: '2025-06-03T19:39:05.711908'
signed: '2025-06-03T21:23:35.529630'
released: '2025-06-03T21:23:43.827631'
artifacts:
metadata_updated: '2025-06-03T21:23:43.828429'
